### Home Classes Methods

### In Files

- lib/haste.rb
- lib/haste/uploader.rb
- lib/haste/version.rb
- lib/haste/exception.rb
- lib/haste/cli.rb

### Namespace

- CLASS Haste::CLI
- CLASS Haste::Exception
- CLASS Haste::Uploader

### Class/Module Index

Quicksearch

- Haste
- Haste::CLI
- Haste::Exception
- Haste::Uploader

No matching classes.

# Haste

### Constants

DEFAULT_URL
VERSION

[Validate]

Generated with the Darkfish Rdoc Generator 2.